@charset "utf-8";
body,html,div,p,h1,h2,h3,h4,h5,ul,li,span,table,tr,td,th,a,input,dl,dd,dt,iframe,input,line-height{ padding:0; margin:0;}
body{ background:#fff;color:#93806C;font-size:13px; line-height:24px;font-family:微软雅黑; }
ul,li,dl,dt,dd{ list-style:none;}
input{ vertical-align:middle;}
img{ border:none; vertical-align:middle}
a{  text-decoration:none;}
.no{ display:none;}
.clear{ clear:both;}
/*首页部分*/
#home{ background:url(../images/bgg1.jpg) no-repeat center top; height:1780px; }
.container{ width:1028px; margin:0 auto; }
.content{ width:1028px; background:url(../images/right_bg1.jpg) no-repeat; height:1780px; position:relative;}
	/*导航部分*/
.nav{ width:980px; height:57px;position:absolute; left:0px;z-index:1000; overflow:hidden; background:url(../images/nav.png);}
.main_nav{width:980px;height:57px; position:relative;}
.nav li{float:left; display:inline; height:57px;width:221px;cursor: pointer;}
.main_nav .active i{opacity: 1;filter:alpha(opacity=100)}
.main_nav i{display: block;width: 100%;height: 100%;background-repeat: no-repeat;opacity: 0;filter:alpha(opacity=0);}
.main_nav a{display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.nav a:hover{color:#166fd6; text-decoration:underline; }
li.n01 i{background-image: url(../images/nav_hover_01.png);}
li.n02 i{background-image: url(../images/nav_hover_02.png);}
li.n03 i{background-image: url(../images/nav_hover_03.png);}
li.n04 i{background-image: url(../images/nav_hover_04.png);}
li.n05 i{background-image: url(../images/nav_hover_05.png);}
li:hover i{opacity: 1;filter: alpha(opacity=100);}
li.n01 {display:block; position: absolute;left: 12px;top: 0px;}
li.n02 {display: block;position: absolute;left: 208px;top: 0px;}
li.n03 {display: block;position: absolute;left: 553px;top: 0px;}
li.n04 {display: block;position: absolute;left: 745px;top: 0px; }
/*登录按钮*/
.logo a{display:block; width:500px; height:135px; position:absolute; top:114px; left:229px;}
.logo_small a{display:block; width:150px; height:95px; position:absolute; top:2px; left:409px; z-index:1000;}
.tw_register a{    position: absolute;top: 790px;left: 46px; width: 242px;height: 76px; display: block; }
.line_register a{    position: absolute;top: 790px;left: 292px;width: 228px;height: 76px;display: block;}
.goog_play a{    position: absolute; top: 790px;left: 527px;width: 224px;height: 76px;display: block;}
.app_store a{    position: absolute;top: 790px;left: 758px;width: 232px;height: 76px;display: block; }
/*文本框*/
.input3{     height: 45px;width: 502px;position: absolute;top: 885px;left: 288px;}
.text_content3{width:502px; height:45px; line-height:45px; background:none; font-size:22px; float:left; border:none; overflow:hidden; padding-left:10px; color:#808080;}   
.chaxun_btn a{        position: absolute; top: 880px; left: 811px;width: 160px; height: 50px; display: block;}
/*4个达成*/
.da_cheng01{position: absolute;top: 1151px; left: 314px;}
.da_cheng02{position:absolute; top:1151px; left:831px;}
.da_cheng03{position:absolute; top:1315px; left:314px; }
.da_cheng04{ position: absolute;top: 1315px;left: 831px;}

/*公用底部*/
.footer{  left:180px;position: absolute;top: 1684px;  height:47px;color:#868686; width:730px; text-align:center;}
.footer img{margin-right:10px; float:left; width:215px;}
.footer p{margin-right:10px; float:left;}
.footer p a{color:#868686;}
.footer p a:hover{color:#f00;}

#gotop {display: none;position: fixed;right: 20px;bottom:20px;padding: 10px 10px;font-size: 20px;background: #777;color: white;cursor: pointer;	z-index:11111;}

/*故事介绍页*/
#home_about{ background:url(../images/story_bgg1.jpg) no-repeat center top; height:980px; }
.content_about{ width:980px; background:url(../images/story_rightbg1.jpg) no-repeat; height:980px; position:relative;}
.container1{width:980px; margin:0 auto;}
.about_title{position:absolute; top:104px; left:8px; width:478px;}
.about_content{position:absolute; top:289px; left:109px; width:838px;}

.character_title{position:absolute; top:104px; left:8px; width:808px;}
.character_content{position:absolute; top:269px; left:79px; width:838px;}




/*movie*/
.movie_content a{width:927px; height:612px; background:url(../images/movie_video_bg.png); position:absolute; top:289px; left:69px; display:block; }


/*二级页面公用底部页*/
.footer1{  left:180px;position: absolute;top: 909px;  height:47px;color:#868686; width:730px; text-align:center;}
.footer1 img{margin-right:10px; float:left; width:215px;}
.footer1 p{margin-right:10px; float:left;}
.footer1 p a{color:#868686;}
.footer1 p a:hover{color:#f00;}


.character{ position: absolute;padding-top: 20px; top:289px; left:129px;}

#tese-swiper{
	width: 760px;
	margin: 0 auto;
}
#tese-swiper>.swiper-pagination-bullets .swiper-pagination-bullet{

	opacity: 1;
}


.character .swiper-slide img{ width: 100%}
#btn1{width:40px;height:75px;position:absolute;top:250px;z-index:1;left:-110px;}
#btn2{width:40px;height:75px;position:absolute;top:250px;right:-80px;z-index:1;}